class AddEasyQueryEasyUserTypes < ActiveRecord::Migration
  def up
    create_table :easy_queries_easy_user_types, :id => false do |t|
      t.column :easy_query_id, :integer, :null => false
      t.column :easy_user_type_id, :integer, :null => false
    end
    add_index :easy_queries_easy_user_types, [:easy_query_id, :easy_user_type_id], :name => :easy_queries_user_types_ids
  end

  def down
    drop_table :easy_queries_easy_user_types
  end
end
